
html {
background-color: #ffffff;
}

#page {
  padding-left: 0;  
  padding-bottom: 0;
}

#images {
overflow: hidden;
  display: none;
}

#images .display {
height: 100%;
display: none;
}

#images .display .wrap {
width: 100%;
height: 100%;
}

#images .display .image {
  position: absolute;
-moz-box-shadow: 0 0 25px rgba(0,0,0,.25);
-webkit-box-shadow: 0 0 25px rgba(0,0,0,.25);
box-shadow: 0 0 25px rgba(0,0,0,.25);
}

#images .display .image .inner,
#images .display .image .inner img {
width: 100%;
height: 100%;
}

#images .display .image .inner {
opacity: 0;
  -moz-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  -webkit-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}

#images .display .image.active .inner {
opacity: 1;
}

#images .nav {
  -moz-transition: left 0.3s ease-in-out;
  -o-transition: left 0.3s ease-in-out;
  -webkit-transition: left 0.3s ease-in-out;
  -ms-transition: left 0.3s ease-in-out;
  transition: left 0.3s ease-in-out;
}

#images .nav .wrap {
}

#images .nav li {
float: left;
overflow: hidden;
}

#images .nav li img {
display: block;
background: black;
margin: 1px 0 0 1px;
}

#images .nav li.left img {
margin-left: 0px;
}

#images .nav li.top img {
margin-top: 0px;
}

#images .nav li.active {
border-top: 2px solid #ffffff;
margin-top: -2px;
}

#images .nav li img {
width: 100%;
height: 100%;
opacity: 1;
}

#images .nav li.active img,
#images .nav li:hover img {
opacity: 0.8;
}

#title {
position: fixed;
bottom: 0;
left: 0;
right: 0;
z-index: 100;
padding: 5px 10px 5px 10px;
background: #ffffff;
}

#title h1 {
font-size: 12px;
line-height: 18px;
font-weight: 200;
color: #777;
}

#title h1 a {
font-size: 12px;
font-weight: 500;
color: #333;
}

#galleryLoader {
  display: none;
  position: absolute;
  z-index: 1000;
padding: 10px;
background-color: #000000;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-moz-box-shadow: 0 2px 15px rgba(0,0,0,.35);
-webkit-box-shadow: 0 2px 15px rgba(0,0,0,.35);
box-shadow: 0 2px 15px rgba(0,0,0,.35);
}

#galleryLoader.active {
  display: block;
}

#galleryLoader img {
  opacity: 0;
  -moz-transition: opacity 0.7s ease-in-out;
  -o-transition: opacity 0.7s ease-in-out;
  -webkit-transition: opacity 0.7s ease-in-out;
  -ms-transition: opacity 0.7s ease-in-out;
  transition: opacity 0.7s ease-in-out;
}

#galleryLoader.active img {
  opacity: 1;
}

#images .empty {
display: table;
vertical-align: middle;
width: 100%;
height: 100%;
text-align: center;
}

#images .empty p {
color: #ffffff;
font-weight: normal;
font-size: 18px;
line-height: 20px;
display: table-cell;
vertical-align: middle;
}

#images .empty p span {
font-size: 13px;
color: #cccccc;
}